/*     82485 : 바로가기 + 배경 이미지 고정      */
.img_list__82485__ {background-image:url('/img_up/shop_pds/pagoda/build/option/01_-dae-sang-po-jin16074954751.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__82485__ * {box-sizing:border-box}
.img_list__82485__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__82485__ .title__82485__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__82485__ .cont__82485__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82485__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__82485__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__82485__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__82485__ .item a {display:block}
.img_list__82485__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__82485__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__82485__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__82485__ .item .figure img {width:100%;vertical-align:middle}
.img_list__82485__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__82485__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82485__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__82485__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__82485__ .item {width:100%}
.col_m_2__82485__ .item {width:50%}
.col_m_3__82485__ .item {width:33.3333%}
.col_m_4__82485__ .item {width:25%}
.col_m_1__82485__ .item,
.col_m_2__82485__ .item2n,
.col_m_3__82485__ .item3n,
.col_m_4__82485__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__82485__ .img_inner {padding:30px 15px}
	.img_list__82485__ .title__82485__ {font-size:24px}
	.img_list__82485__ .list_wrap {margin-top:30px}

	.col_m_1__82485__ .item,
	.col_m_2__82485__ .item2n,
	.col_m_3__82485__ .item3n,
	.col_m_4__82485__ .item4n {clear:none}

	.col_t_1__82485__ .item {width:100%}
	.col_t_2__82485__ .item {width:50%}
	.col_t_3__82485__ .item {width:33.3333%}
	.col_t_4__82485__ .item {width:25%}
	.col_t_5__82485__ .item {width:20%}
	.col_t_6__82485__ .item {width:16.6666%}
	.col_t_1__82485__ .item,
	.col_t_2__82485__ .item2n,
	.col_t_3__82485__ .item3n,
	.col_t_4__82485__ .item4n,
	.col_t_5__82485__ .item5n,
	.col_t_6__82485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__82485__ .img_inner {padding:150px 0}
	.img_list__82485__ .title__82485__ {font-size:24px}
	.img_list__82485__ .cont__82485__ {font-size:36px}
	.img_list__82485__ .item .item_inner {padding:10px 15px}
	.img_list__82485__ .item .figure {width:40px}
	.img_list__82485__ .item .caption {padding-left:15px}
	.img_list__82485__ .item .caption > span.subject {font-size:16px}
	.img_list__82485__ .item .caption > span.content {font-size:14px}

	.col_t_1__82485__ .item,
	.col_t_2__82485__ .item2n,
	.col_t_3__82485__ .item3n,
	.col_t_4__82485__ .item4n,
	.col_t_5__82485__ .item5n,
	.col_t_6__82485__ .item6n {clear:none}

	.col_pc_1__82485__ .item {width:100%}
	.col_pc_2__82485__ .item {width:50%}
	.col_pc_3__82485__ .item {width:33.3333%}
	.col_pc_4__82485__ .item {width:25%}
	.col_pc_5__82485__ .item {width:20%}
	.col_pc_6__82485__ .item {width:16.6666%}
	.col_pc_1__82485__ .item,
	.col_pc_2__82485__ .item2n,
	.col_pc_3__82485__ .item3n,
	.col_pc_4__82485__ .item4n,
	.col_pc_5__82485__ .item5n,
	.col_pc_6__82485__ .item6n {clear:both}
}

/*     82486 : 스크롤 블록/셀 슬라이드 js      */
.empty__82486__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__82486__ p{font-size:17px;font-weight:bold}
.empty__82486__ dl{margin:0;text-align:left;color:#333}
.empty__82486__ dt{margin-bottom:5px;font-size:14px}
.empty__82486__ dd{margin:0;font-size:13px}


/*     492195 : 텍스트 + 배경      */
.text_over_img__492195__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/pagoda/build/option/bg_pattern150122140015.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__492195__ * {box-sizing:border-box;}
.text_over_img__492195__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__492195__ .caption {display:table-cell; padding:18px;}
.text_over_img__492195__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__492195__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__492195__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__492195__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__492195__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__492195__ .caption {vertical-align:top; text-align:left;}
.text_mid__492195__ .caption {vertical-align:middle; text-align:center;}
.text_bot__492195__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__492195__ .caption {padding:25px;}
	.text_over_img__492195__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__492195__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__492195__ .caption {padding:5%;}
	.text_over_img__492195__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__492195__ .caption .content {margin-top:20px;}

	.text_sml__492195__ .caption .subject > span {font-size:20px;}
	.text_sml__492195__ .caption .content {font-size:15px;}
	.text_med__492195__ .caption .subject > span {font-size:24px;}
	.text_med__492195__ .caption .content {font-size:16px;}
	.text_big__492195__ .caption .subject > span {font-size:28px;}
	.text_big__492195__ .caption .content {font-size:18px;}
}

/*     492435 : BLANK 컨텐츠      */
.blank__492435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__492435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__492435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__492435__ {height:20px}
}

/*     492265 : 타이틀 텍스트      */
.title__492265__ {font-size:0}
.title__492265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.4em;
}
.title__492265__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__492265__.style_top p {padding-top:10px}
.title__492265__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__492265__.style_right p {padding-right:14px}
.title__492265__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__492265__.style_bottom p {padding-bottom:12px}
.title__492265__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__492265__.style_left p {padding-left:14px}
.title__492265__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__492265__.style_circle1 p {padding-left:18px}
.title__492265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__492265__.style_circle2 p {padding-left:18px}
.title__492265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__492265__ p {font-size:40px}
	.title__492265__.style_top p:before {width:40px}
	.title__492265__.style_right p:before {height:40px}
	.title__492265__.style_bottom p:before {width:40px}
	.title__492265__.style_left p:before {height:40px}
}

/*     492275 : 한줄 텍스트      */
.text__492275__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__492275__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__492275__ p {font-size:18px}
}

/*     492285 : 실선      */
.solid_line__492285__ {display:block;position:relative;width:100%;height:50px}
.solid_line__492285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__492285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__492285__ {height:20px}
}

/*     492075 : 장문 텍스트      */
.textarea__492075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__492075__ p {font-size:15px}
}

/*     492305 : 셀 설정      */
.cell_option__492305__ {display:table;width:100%}
.cell_option__492305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__492305__ {padding:25px;}
}

@media (min-width:1024px){
	.col__492305__ {padding:71px 45px;}
}

/*     492315 : 이미지      */
.img__492315__ {max-width:100%}
.img__492315__ * {box-sizing:border-box}
.img__492315__ a {display:block;vertical-align:top}
.img__492315__ img {width:px;vertical-align:top}

/*     492205 : 번호형 타이틀 + 내용      */
.title__492205__ .title_inner:after {content:''; display:block; clear:both;}
.title__492205__ .tit_num {float:left;}
.title__492205__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__492205__ .tit_cont {overflow:hidden;}
.title__492205__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__492205__ .tit_cont > p:first-child {margin-top:0;}
.title__492205__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__492205__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__492205__.size_small .tit_num .num_text {font-size:35px;}
	.title__492205__.size_small .tit_cont > p.title {font-size:16px;}
	.title__492205__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__492205__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__492205__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__492205__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__492205__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__492205__.size_large .tit_cont > p.title {font-size:22px;}
	.title__492205__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__492205__.size_small .tit_cont > p.title {font-size:18px;}

	.title__492205__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__492205__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__492205__.size_large .tit_cont > p.title {font-size:24px;}
	.title__492205__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     492215 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__492215__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__492215__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__492215__ ul li:first-child {margin-top:0;}
.text_list__492215__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__492215__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__492215__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__492215__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__492215__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__492215__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__492215__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__492215__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__492215__ ul li {margin-top:8px;}
}

/*     492225 : 번호형 타이틀 + 내용      */
.title__492225__ .title_inner:after {content:''; display:block; clear:both;}
.title__492225__ .tit_num {float:left;}
.title__492225__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__492225__ .tit_cont {overflow:hidden;}
.title__492225__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__492225__ .tit_cont > p:first-child {margin-top:0;}
.title__492225__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__492225__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__492225__.size_small .tit_num .num_text {font-size:35px;}
	.title__492225__.size_small .tit_cont > p.title {font-size:16px;}
	.title__492225__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__492225__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__492225__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__492225__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__492225__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__492225__.size_large .tit_cont > p.title {font-size:22px;}
	.title__492225__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__492225__.size_small .tit_cont > p.title {font-size:18px;}

	.title__492225__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__492225__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__492225__.size_large .tit_cont > p.title {font-size:24px;}
	.title__492225__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     492235 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__492235__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__492235__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__492235__ ul li:first-child {margin-top:0;}
.text_list__492235__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__492235__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__492235__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__492235__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__492235__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__492235__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__492235__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__492235__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__492235__ ul li {margin-top:8px;}
}

/*     492245 : 번호형 타이틀 + 내용      */
.title__492245__ .title_inner:after {content:''; display:block; clear:both;}
.title__492245__ .tit_num {float:left;}
.title__492245__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__492245__ .tit_cont {overflow:hidden;}
.title__492245__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__492245__ .tit_cont > p:first-child {margin-top:0;}
.title__492245__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__492245__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__492245__.size_small .tit_num .num_text {font-size:35px;}
	.title__492245__.size_small .tit_cont > p.title {font-size:16px;}
	.title__492245__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__492245__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__492245__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__492245__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__492245__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__492245__.size_large .tit_cont > p.title {font-size:22px;}
	.title__492245__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__492245__.size_small .tit_cont > p.title {font-size:18px;}

	.title__492245__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__492245__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__492245__.size_large .tit_cont > p.title {font-size:24px;}
	.title__492245__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     492455 : 이미지 (비율형)      */
.img_ratio__492455__ {max-width:100%;vertical-align:top}
.img_ratio__492455__ * {box-sizing:border-box}
.img_ratio__492455__ a {display:block;vertical-align:top}
.img_ratio__492455__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__492455__ img {width:auto}
}

/*     492335 : 이미지 리스트 (타일형)      */
.img_tile__492335__ {overflow:hidden}
.img_tile__492335__ .img_inner {margin:0 -5px}
.img_tile__492335__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__492335__ * {box-sizing:border-box}
.img_tile__492335__ .item {float:left;position:relative;width:100%;padding:5px;margin:30px 0 0;}
.img_tile__492335__ .item a {display:block}
.img_tile__492335__ .figure {display:block;width:85px;height:85px;margin:0 auto;border:1px solid #ddd;border-radius:50%;overflow:hidden;}
.img_tile__492335__ .figure img {vertical-align:top;}
.img_tile__492335__ .caption {display:block;margin-top:10px}
.img_tile__492335__ .caption > span {display:block}
.img_tile__492335__ .caption > span.subject {padding-bottom:10px;margin-bottom:10px;border-bottom:2px solid #000;font-weight:bold;color:#000000}
.img_tile__492335__ .caption > span.content {color:#666666}

.text_m_sml__492335__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__492335__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__492335__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__492335__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__492335__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__492335__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__492335__ .item {width:100%}
.col_m_2__492335__ .item {width:50%}
.col_m_3__492335__ .item {width:33.3333%}
.col_m_4__492335__ .item {width:25%}
.col_m_1__492335__ .item,
.col_m_2__492335__ .item2n,
.col_m_3__492335__ .item3n,
.col_m_4__492335__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__492335__ .item,
	.col_m_2__492335__ .item2n,
	.col_m_3__492335__ .item3n,
	.col_m_4__492335__ .item4n {clear:none}

	.col_t_1__492335__ .item {width:100%}
	.col_t_2__492335__ .item {width:50%}
	.col_t_3__492335__ .item {width:33.3333%}
	.col_t_4__492335__ .item {width:25%}
	.col_t_5__492335__ .item {width:20%}
	.col_t_6__492335__ .item {width:16.6666%}
	.col_t_1__492335__ .item,
	.col_t_2__492335__ .item2n,
	.col_t_3__492335__ .item3n,
	.col_t_4__492335__ .item4n,
	.col_t_5__492335__ .item5n,
	.col_t_6__492335__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__492335__ .img_inner {margin:0 -15px}
	.img_tile__492335__ .item {margin:0;padding:35px 15px}
	.img_tile__492335__ .figure {width:114px;height:114px;}
	.img_tile__492335__ .caption {margin-top:20px}
	.img_tile__492335__ .caption > span.subject {padding-bottom:15px;margin-bottom:15px;}

	.text_sml__492335__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__492335__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__492335__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__492335__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__492335__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__492335__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__492335__ .item,
	.col_t_2__492335__ .item2n,
	.col_t_3__492335__ .item3n,
	.col_t_4__492335__ .item4n,
	.col_t_5__492335__ .item5n,
	.col_t_6__492335__ .item6n {clear:none}

	.col_pc_1__492335__ .item {width:100%}
	.col_pc_2__492335__ .item {width:50%}
	.col_pc_3__492335__ .item {width:33.3333%}
	.col_pc_4__492335__ .item {width:25%}
	.col_pc_5__492335__ .item {width:20%}
	.col_pc_6__492335__ .item {width:16.6666%}
	.col_pc_1__492335__ .item,
	.col_pc_2__492335__ .item2n,
	.col_pc_3__492335__ .item3n,
	.col_pc_4__492335__ .item4n,
	.col_pc_5__492335__ .item5n,
	.col_pc_6__492335__ .item6n {clear:both}
}

/*     492445 : 이미지 리스트 (타일형)      */
.img_tile__492445__ {overflow:hidden}
.img_tile__492445__ .img_inner {margin:0 -5px}
.img_tile__492445__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__492445__ * {box-sizing:border-box}
.img_tile__492445__ .item {float:left;position:relative;width:100%;padding:5px;margin:30px 0 0;}
.img_tile__492445__ .item a {display:block}
.img_tile__492445__ .figure {display:block;width:85px;height:85px;margin:0 auto;border:1px solid #ddd;border-radius:50%;overflow:hidden;}
.img_tile__492445__ .figure img {vertical-align:top}
.img_tile__492445__ .caption {display:block;margin-top:10px}
.img_tile__492445__ .caption > span {display:block}
.img_tile__492445__ .caption > span.subject {padding-bottom:10px;margin-bottom:10px;border-bottom:2px solid #000;font-weight:bold;color:#000000}
.img_tile__492445__ .caption > span.content {color:#666666}

.text_m_sml__492445__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__492445__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__492445__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__492445__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__492445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__492445__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__492445__ .item {width:100%}
.col_m_2__492445__ .item {width:50%}
.col_m_3__492445__ .item {width:33.3333%}
.col_m_4__492445__ .item {width:25%}
.col_m_1__492445__ .item,
.col_m_2__492445__ .item2n,
.col_m_3__492445__ .item3n,
.col_m_4__492445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__492445__ .item,
	.col_m_2__492445__ .item2n,
	.col_m_3__492445__ .item3n,
	.col_m_4__492445__ .item4n {clear:none}

	.col_t_1__492445__ .item {width:100%}
	.col_t_2__492445__ .item {width:50%}
	.col_t_3__492445__ .item {width:33.3333%}
	.col_t_4__492445__ .item {width:25%}
	.col_t_5__492445__ .item {width:20%}
	.col_t_6__492445__ .item {width:16.6666%}
	.col_t_1__492445__ .item,
	.col_t_2__492445__ .item2n,
	.col_t_3__492445__ .item3n,
	.col_t_4__492445__ .item4n,
	.col_t_5__492445__ .item5n,
	.col_t_6__492445__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__492445__ .img_inner {margin:0 -15px}
	.img_tile__492445__ .item {margin:0;padding:35px 15px}
	.img_tile__492445__ .figure {width:114px;height:114px;}
	.img_tile__492445__ .caption {margin-top:20px}
	.img_tile__492445__ .caption > span.subject {padding-bottom:15px;margin-bottom:15px;}

	.text_sml__492445__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__492445__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__492445__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__492445__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__492445__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__492445__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__492445__ .item,
	.col_t_2__492445__ .item2n,
	.col_t_3__492445__ .item3n,
	.col_t_4__492445__ .item4n,
	.col_t_5__492445__ .item5n,
	.col_t_6__492445__ .item6n {clear:none}

	.col_pc_1__492445__ .item {width:100%}
	.col_pc_2__492445__ .item {width:50%}
	.col_pc_3__492445__ .item {width:33.3333%}
	.col_pc_4__492445__ .item {width:25%}
	.col_pc_5__492445__ .item {width:20%}
	.col_pc_6__492445__ .item {width:16.6666%}
	.col_pc_1__492445__ .item,
	.col_pc_2__492445__ .item2n,
	.col_pc_3__492445__ .item3n,
	.col_pc_4__492445__ .item4n,
	.col_pc_5__492445__ .item5n,
	.col_pc_6__492445__ .item6n {clear:both}
}

/*     492465 : 이미지 (비율형)      */
.img_ratio__492465__ {max-width:100%;vertical-align:top}
.img_ratio__492465__ * {box-sizing:border-box}
.img_ratio__492465__ a {display:block;vertical-align:top}
.img_ratio__492465__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__492465__ img {width:auto}
}

/*     492495 : 타이틀 텍스트      */
.title__492495__ {font-size:0}
.title__492495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.4em;
}
.title__492495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__492495__.style_top p {padding-top:10px}
.title__492495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__492495__.style_right p {padding-right:14px}
.title__492495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__492495__.style_bottom p {padding-bottom:12px}
.title__492495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__492495__.style_left p {padding-left:14px}
.title__492495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__492495__.style_circle1 p {padding-left:18px}
.title__492495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__492495__.style_circle2 p {padding-left:18px}
.title__492495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__492495__ p {font-size:20px}
	.title__492495__.style_top p:before {width:20px}
	.title__492495__.style_right p:before {height:20px}
	.title__492495__.style_bottom p:before {width:20px}
	.title__492495__.style_left p:before {height:20px}
}

/*     492505 : BLANK 컨텐츠      */
.blank__492505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__492505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__492505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__492505__ {height:20px}
}

/*     492515 : 이미지 리스트 (타일형)      */
.img_tile__492515__ .img_wrap {margin:0 -10px;}
.img_tile__492515__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__492515__ * {box-sizing:border-box;}
.img_tile__492515__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__492515__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__492515__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__492515__ .item a {display:block; text-decoration:none;}
.img_tile__492515__ .item a:after {content:'';display:block;clear:both;}
.img_tile__492515__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__492515__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__492515__ .caption {display:block;margin-top:10px;}
.img_tile__492515__ .caption > span {display:block;}
.img_tile__492515__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__492515__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__492515__ .item {width:100%;}
.col_m_2__492515__ .item {width:50%;}
.col_m_3__492515__ .item {width:33.3333%;}
.col_m_4__492515__ .item {width:25%;}
.col_m_1__492515__ .item,
.col_m_2__492515__ .item2n,
.col_m_3__492515__ .item3n,
.col_m_4__492515__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__492515__ .item {text-align:center;}
	.img_tile__492515__ .figure {width:auto;max-width:46px;}
	.img_tile__492515__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__492515__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__492515__ .item,
	.col_m_2__492515__ .item2n,
	.col_m_3__492515__ .item3n,
	.col_m_4__492515__ .item4n {clear:none;}

	.col_t_1__492515__ .item {width:100%;}
	.col_t_2__492515__ .item {width:50%;}
	.col_t_3__492515__ .item {width:33.3333%;}
	.col_t_4__492515__ .item {width:25%;}
	.col_t_5__492515__ .item {width:20%;}
	.col_t_6__492515__ .item {width:16.6666%;}
	.col_t_1__492515__ .item,
	.col_t_2__492515__ .item2n,
	.col_t_3__492515__ .item3n,
	.col_t_4__492515__ .item4n,
	.col_t_5__492515__ .item5n,
	.col_t_6__492515__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__492515__ .item .item_inner {padding:50px 40px;}
	.img_tile__492515__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__492515__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__492515__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__492515__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__492515__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__492515__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__492515__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__492515__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__492515__ .item,
	.col_t_2__492515__ .item2n,
	.col_t_3__492515__ .item3n,
	.col_t_4__492515__ .item4n,
	.col_t_5__492515__ .item5n,
	.col_t_6__492515__ .item6n {clear:none;}

	.col_pc_1__492515__ .item {width:100%;}
	.col_pc_2__492515__ .item {width:50%;}
	.col_pc_3__492515__ .item {width:33.3333%;}
	.col_pc_4__492515__ .item {width:25%;}
	.col_pc_5__492515__ .item {width:20%;}
	.col_pc_6__492515__ .item {width:16.6666%;}
	.col_pc_1__492515__ .item,
	.col_pc_2__492515__ .item2n,
	.col_pc_3__492515__ .item3n,
	.col_pc_4__492515__ .item4n,
	.col_pc_5__492515__ .item5n,
	.col_pc_6__492515__ .item6n {clear:both;}
}




/*     492525 : BLANK 컨텐츠      */
.blank__492525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__492525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__492525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__492525__ {height:20px}
}

/*     88029 : 실선      */
.solid_line__88029__ {display:block;position:relative;width:100%;height:90px}
.solid_line__88029__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #999999}

.solid_line__88029__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__88029__ {height:30px}
}

/*     92850 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__92850__ {display:none;border-top:1px solid #fff}
.myreg_list_vertical_slide__92850__.on {display:block}
.myreg_list_vertical_slide__92850__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__92850__ li {border-bottom:1px solid #f4f3f8;font-size:1px}
.myreg_list_vertical_slide__92850__ dl {margin:0;padding-top:1px}
.myreg_list_vertical_slide__92850__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__92850__ dt1 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92850__ dt11 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92850__ dt4 {margin:0;float:right;padding:2px;font-size:13px;color:#170363;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92850__ dt2 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92850__ dt12 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92850__ dd {margin:0;float:left;padding:10px;font-size:13px;color:#fff;font-family:Arial;font-weight:bold}
.myreg_list_vertical_slide__92850__ dd span {margin-right:10px;padding:5px 5px;border-radius:6px;color:#fff}
.myreg_list_vertical_slide__92850__ .empty {padding:1px 1px;color:#fff;text-align:center}
.myreg_list_vertical_slide__92850__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__92850__.build_edit_mode {display:block}

/*     92851 : 공백      */
.solid_line__92851__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__92851__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__92851__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__92851__ {height:30px}
}

/*     92852 : 이미지      */
.img__92852__ {max-width:100%}
.img__92852__ * {box-sizing:border-box}
.img__92852__ a {display:block;vertical-align:top}
.img__92852__ img {width:px;vertical-align:top}

